

#countdown_dashboard {
	height: 40px;
	margin: auto; border: 1px solid #ccc;
	width: 150px; background-color: #fff;
}

.dash {
	width: 40px;
	height: 35px;
	background: transparent url('../images/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 2px;
	margin-top: 2px;
	padding-left: 7px;
	position: relative;
	color: #aaa;
}

.hours_dash {
	clear: left;
	background: transparent url('../images/dark_dash.png') 0 0 no-repeat;
}

.minutes_dash {
	background: transparent url('../images/dark_dash.png') 0 0 no-repeat;
}

.seconds_dash {
	background: transparent url('../images/dark_dash.png') 0 0 no-repeat;
}

.dash .digit {
	font: bold 16pt Verdana;
	font-weight: bold;
	float: left;
	width: 20px;
	text-align: center;
	margin-top:4px;
	position: relative;
}

.dash_title {
	display: none;
}




.info_message {
  font-size: 12px
	background-color: #ccc;
	border: 1px solid #333;
	color: #333; width: 150px; 
	margin: 2px auto;   text-align: center; font-family: Tahoma;
}

